Subject: Re: [Asrg] In case anyone thought Barry was exaggerating

From: Yakov Shafranovich <[email-masked]>
Date: Thu, 26 Jun 2003 22:16:05 -0400

At 10:08 PM 6/26/2003 -0400, Barry Shein wrote:

>On June 26, 2003 at 18:53 [email-masked] (Vernon Schryver) wrote:
>  > > From: Barry Shein <[email-masked]>
>  >
>  > > ...
>  > > If we can conclude that MILLIONS of PCs are PURPOSELY being infected
>  > > by viruses designed to turn them into spam delivery robots...then
>  > > there's nothing we can do?
>  > >
>  > > Sure we can, for starters we can alert all interested parties that
>  > > this is underlying the spam problem and more importantly agree that
>  > > this is the real problem.
>  >
>  > That's reasonable, but I doubt it will have much effect.
>
>Look, it's taken weeks of my harping on the point to even begin to get
>it taken seriously in this group of people who claim some expertise in
>network engineering and related and spend time thinking about the
>problem.
>
>Not surprisingly (to me), there's this kind of denial and insistance
>on thinking about spam only in terms of the spam on one's screen
>rather than as a network wide security phenomena.
>[..]

It is a problem of network abuse - trusted users abusing the system. The 
problem is that on the Internet every host is trusted. Are you suggesting 
that we should be looking at ways to make sure that the underlying network 
would capable to detecting such abuse and stopping it?

Yakov

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg